.info-block
    position: absolute
    top: 0
    left: 0
    width: 235px

    & .line-block-opacity
        width: 100% !important
        height: 100% !important
        position: absolute !important
        min-height: 100% !important

    &__title
        position: relative
        width: 200px
        height: 200px
        margin-bottom: 5px

        &-content
            height: 100%
            display: flex
            align-items: center
            justify-content: center
            flex-direction: column
            position: relative

        &-text
            font-style: normal
            font-weight: normal
            font-size: 18px
            line-height: 1.3
            text-align: center
            color: #FFFFFF
            text-transform: uppercase

        &-img
            display: block
            width: 30%
            height: 100%
            max-width: 53px
            max-height: 56px

    &__text
        font-style: normal
        font-weight: 300
        font-size: 14px
        line-height: 1.3
        color: #FFFFFF
        position: relative
        margin-bottom: 0

@media screen and (max-height: 940px)

    .info-block
        width: 310px
        &__title
            width: 150px
            height: 150px


@media screen and (max-height: 768px)
    .info-block
        width: 250px

        &--service
            top: -110px !important

        &--buisnes
            top: 190px !important

        &--technology
            top: -150px !important

        &--science
            top: 170px !important

@media screen and (max-width: 1200px)
    .info-block
        width: 100%
        position: inherit
        margin-top: 0
        margin-left: auto
        margin-right: auto
        margin-bottom: 60px

        &__title
            width: 200px
            height: 200px
            margin-left: auto
            margin-right: auto

        &__text
            line-height: 1.5
            text-align: center
            font-size: 17px

@media screen and (max-width: 768px)
    .info-block
        &__text
            text-align: left